This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 11999 - installer does not give activity notification
installer does not give activity notification
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-08 18:23 EDT by kervin pierre
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-08 18:23:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kervin pierre 2000-06-08 18:23:26 EDT
when the installer is working, it sometimes gives users little notification
that it is actually working and did not freeze.

eg. while fdisking, formating, or running "post install" steps.

proposed solution.
if a progress meter is not possible, place a spinning logo (ie. IE's
spinning glob, netscape's comets throbber) to let the user know when work
is being done.  Some notification should be done ANY time the installer is
not waiting for user input, as the installer may crash at ANY time during
the install.
Comment 1 Brock Organ 2000-06-09 22:34:25 EDT
this issue has been added to the feature request list ... thanks for your input!

Note You need to log in before you can comment on or make changes to this bug.